.ddsmoothmenu{
background: #FFF; 
width: 100%;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
list-style-type: none;
padding: 0;
margin: 0;
background: url(../images/navBorder.gif) no-repeat center right;
}

.ddsmoothmenu ul li.last {
background: none;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
width: 195px;
background: #2E4570 url(../images/arrow.png) no-repeat 200px center; 
color: #FFF;
padding: 3px 15px;
text-decoration: none;
text-transform: uppercase;
margin-right: 6px;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a.selected, .ddsmoothmenu ul li a:hover{
background: #000 url(../images/arrow.png) no-repeat 200px center; 
color: #FFF;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
width: 134px; /*width of sub menus*/
padding: 7px 15px;
margin: 0;
background: #000;
border-top-width: 0;
border-bottom: 1px solid #718BBF;
}

.ddsmoothmenu ul li ul li a:hover {
background: #444;
}


/* long nav */

.ddsmoothmenu ul li#long a {
width: 267px;
margin-right: 0;
background: #6DACDE url(../images/arrow2.png) no-repeat 275px center; 
}

.ddsmoothmenu ul li#long a.selected, .ddsmoothmenu ul li#long a:hover {
background: #000 url(../images/arrow.png) no-repeat 275px center; 
}

.ddsmoothmenu ul li#long ul li a {
border-bottom: 1px solid #111;
background-image: none;
background: #000;
}

.ddsmoothmenu ul li#long ul li a:hover {
background: #444;
}



/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/
/* ######### CSS classes applied to down and right arrow images  ######### */
.downarrowclass{ position: absolute; top: 12px; right: 7px; }
.rightarrowclass{ position: absolute; top: 6px; right: 5px; }
/* ######### CSS for shadow added to sub menus  ######### */
.ddshadow{ position: absolute; left: 0; top: 0; width: 0; height: 0; background: silver; }
 /*shadow opacity. Doesn't work in IE*/
/* .toplevelshadow{ opacity: 0.8; } */